ACMINFO(8)

NAME
acminfo - display the header info of a TXT ACM

SYNOPSIS
acminfo acm-file-name

DESCRIPTION
acminfo is used to display the header information for a TXT Authenticated Code Module (ACM) and match it with the current system.

OPTIONS

acm-file-name
    ACM file name

EXAMPLES
acminfo i7_QUAD_SINIT_20.BIN